{
  "_id": "cordova-plugin-market@1.2.0",
  "_rev": "10-d4f1c99963300c501dc8243b5f580527",
  "name": "cordova-plugin-market",
  "time": {
    "modified": "2017-08-31T10:55:34.759Z",
    "created": "2015-09-18T16:29:19.452Z",
    "1.1.0": "2015-09-18T16:29:19.452Z",
    "1.1.1": "2015-09-18T18:23:29.245Z",
    "1.1.2": "2015-09-18T18:32:34.094Z",
    "0.0.1": "2016-04-21T16:00:37.603Z",
    "1.1.3": "2016-04-21T16:06:00.985Z",
    "1.2.0": "2017-08-31T10:55:34.759Z"
  },
  "maintainers": [
    "colindu <juncong.du@gmail.com>",
    "victorbjelkholm <victorbjelkholm@gmail.com>"
  ],
  "dist-tags": {
    "latest": "1.2.0"
  },
  "description": "Cordova Plugin for access to Google Play and Apple Store within your app",
  "versions": [
    "0.0.1",
    "1.1.3",
    "1.2.0"
  ],
  "homepage": "https://github.com/xmartlabs/cordova-plugin-market#readme",
  "keywords": [
    "cordova",
    "market",
    "store",
    "itunes",
    "play",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/xmartlabs/cordova-plugin-market.git"
  },
  "author": "Xmartlabs",
  "bugs": {
    "url": "https://github.com/xmartlabs/cordova-plugin-market/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"6c7d67847e8997c744d0e9c28b613e48\"",
  "_lastModified": "Sat, 26 May 2018 21:01:36 GMT",
  "version": "1.2.0",
  "cordova": {
    "id": "cordova-plugin-market",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "gitHead": "44b058abf668c0f810389d96598579ef729853b4",
  "scripts": {},
  "_shasum": "61e36428147e95402c64eaf86e317378ffdb274f",
  "_from": ".",
  "_npmVersion": "4.2.0",
  "_nodeVersion": "7.10.0",
  "_npmUser": "colindu <juncong.du@gmail.com>",
  "dist": {
    "shasum": "61e36428147e95402c64eaf86e317378ffdb274f",
    "tarball": "https://registry.npmjs.org/cordova-plugin-market/-/cordova-plugin-market-1.2.0.tgz"
  },
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-market-1.2.0.tgz_1504176934608_0.4750777867157012"
  },
  "directories": {}
}
